Subject: Leaving early
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 4 Apr 2022 15:15:42 -0700 (MST)

Hi Pritish, 

I’m emailing to inform you that I can’t make it to work a full day from the office, (4th April 2022), as unfortunately, I've woken up sick (throat pain and cold) and it seems to be getting worse. I'm leaving one and a half hours prior to my shift and will be available to continue working remotely and finish my tasks to ensure all deadlines are met. 

Thank you for your understanding! 

Best regards, 
Pravesh Singh